<?php
$hash= password_hash('123123123', PASSWORD_DEFAULT);
//$hash = '$2y$11$ZLKUMruQaQOxxCDXgqT.XuC0YJCaw/QkB/KYxEmKqAVP1kgCPR5tK';

if (password_verify('123123123', $hash)) {
    echo 'Password is valid!';
} else {
    echo 'Invalid password.';
}
exit();
/////////////////////////////
  $apiKey='AAAA9DP7I44:APA91bGBtk1DJn0IQPv_yDlf17wWvgnbxy9dYFLB5OM8Z4bTUUWwx7-vw07pe9nOcj10XSd7PyaIZNyHLrbyyX7RNRfIbN-ju_1FRkEO87t9NdqIm20HXWR9WwVabqkv44as-NZA-oFS';
  $to='etCLJXp7QsOlVSAaT6FsEO:APA91bHolw_wrqBtqXtEuC1YLv3kUlSfmUU5HOs7eGrrJyYr5tZTUsvmlP1e0enQ23d6TKci0ZR1fQ_I6pVhbhFhWCUZUaqLJY2yROFfH31xk-wXTA0rA4D0JYoNTw5bGHItvjyQJWbL';
  $data=array("title"=> "test","body"=>"test","order_num"=>'38360');
  $fields=array('to'=>$to,'notification'=>$data);
  
  $headers=array('Authorization:key='.$apiKey,'Content-Type: application/json');
  
  $url='https://fcm.googleapis.com/fcm/send';
  
   $ch = curl_init();
                curl_setopt($ch, CURLOPT_URL, $url);
	            curl_setopt($ch, CURLOPT_POST, true);
	            curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
	            curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		            // Disabling SSL Certificate support temporarly
	            curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
	            curl_setopt($ch, CURLOPT_POSTFIELDS,json_encode($fields));
	            $result = curl_exec($ch);
	            curl_close($ch);
	              print json_encode($result,JSON_UNESCAPED_UNICODE); 
	           exit();

?>